<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (c) 2017, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"सेटिंग"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"ज़्यादा"</string>
    <string name="display_settings" msgid="5325515247739279185">"डिसप्ले"</string>
    <string name="brightness" msgid="2919605130898772866">"स्क्रीन की चमक का लेवल"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"रोशनी के अनुसार सेट होने वाली चमक"</string>
    <string name="auto_brightness_summary" msgid="4741887033140384352">"आस-पास मौजूद रोशनी के हिसाब से स्क्रीन की चमक कम या ज़्यादा करें"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"नाइट लाइट चालू है"</string>
    <string name="keywords_display" msgid="3978416985146943922">"स्क्रीन, टचस्क्रीन"</string>
    <string name="keywords_display_brightness_level" msgid="3956411572536209195">"हल्की रोशनी वाली स्क्रीन, टचस्‍क्रीन, बैटरी"</string>
    <string name="keywords_display_auto_brightness" msgid="2700310050333468752">"हल्की रोशनी वाली स्क्रीन, टचस्‍क्रीन, बैटरी"</string>
    <string name="keywords_display_night_display" msgid="2922294576679769957">"हल्की रोशनी वाली स्क्रीन, नाइट, टिंट"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"रात वाला मोड"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"वाई-फ़ाई"</string>
    <string name="wifi_settings_summary" msgid="6095898149997291025">"वायरलेस एक्सेस पॉइंट सेट और प्रबंधित करें"</string>
    <string name="wifi_starting" msgid="473253087503153167">"वाई-फ़ाई चालू हो रहा है…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"वाई-फ़ाई बंद हो रहा है…"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"मौजूदा नेटवर्क की जानकारी हटाई नहीं जा सकी"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"नेटवर्क से कनेक्ट नहीं हो पाया"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"नेटवर्क जोड़ें"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"वाई-फ़ाई बंद किया गया"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"जोड़ें"</string>
    <string name="wifi_password" msgid="5565632142720292397">"पासवर्ड"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"पासवर्ड दिखाएं"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"नेटवर्क का नाम"</string>
    <string name="wifi_security" msgid="158358046038876532">"सुरक्षा"</string>
    <string name="wifi_signal" msgid="1817579728350364549">"सिग्‍नल कितना अच्छा है"</string>
    <string name="wifi_status" msgid="5688013206066543952">"स्थिति"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"कनेक्शन की रफ़्तार"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"फ़्रीक्वेंसी"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"आईपी पता"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"खराब"</item>
    <item msgid="2032262610626057081">"ठीक"</item>
    <item msgid="3859756017461098953">"अच्छा"</item>
    <item msgid="1521103743353335724">"बेहतरीन"</item>
  </string-array>
    <string name="bluetooth_quick_toggle_title" msgid="637869245038061523">"ब्लूटूथ"</string>
    <string name="bluetooth_quick_toggle_summary" msgid="4390699431893305353">"ब्लूटूथ चालू करें"</string>
    <string name="bluetooth_settings" msgid="3878243366013638982">"ब्लूटूथ"</string>
    <string name="bluetooth_disabled" msgid="4187409401590350572">"ब्लूटूथ बंद कर दिया गया"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"ब्लूटूथ"</string>
    <string name="bluetooth_settings_summary" msgid="4023303473646769835">"कनेक्‍शन प्रबंधित करें, डिवाइस का नाम सेट करें और उसे खोजने लायक बनाएं"</string>
    <string name="bluetooth_talkback_computer" msgid="5223330129934365312">"कंप्यूटर"</string>
    <string name="bluetooth_talkback_headset" msgid="6155254514321149935">"हेडसेट"</string>
    <string name="bluetooth_talkback_phone" msgid="8833977851215000426">"फ़ोन"</string>
    <string name="bluetooth_talkback_imaging" msgid="8762390801115154654">"फ़ोटो या वीडियो बनाने वाले डिवाइस"</string>
    <string name="bluetooth_talkback_headphone" msgid="5362155791551671490">"हेडफ़ोन"</string>
    <string name="bluetooth_talkback_input_peripheral" msgid="868933277567862622">"इनपुट पेरिफ़ेरल"</string>
    <string name="bluetooth_talkback_bluetooth" msgid="1715933297419387985">"ब्लूटूथ"</string>
    <string name="bluetooth_preference_paired_devices" msgid="5875643105380630583">"जुड़े हुए डिवाइस"</string>
    <string name="bluetooth_preference_found_devices" msgid="125155123214560511">"उपलब्ध डिवाइस"</string>
    <string name="bluetooth_preference_no_paired_devices" msgid="483742146117390001">"कोई भी डिवाइस जुड़ा हुआ नहीं है"</string>
    <string name="bluetooth_preference_no_found_devices" msgid="1391812056491062262">"कोई ब्लूटूथ डिवाइस उपलब्ध नहीं है"</string>
    <string name="bluetooth_preference_paired_dialog_title" msgid="2470829827455850904">"जुड़ा हुआ डिवाइस"</string>
    <string name="bluetooth_preference_paired_dialog_name_label" msgid="3528740139365123415">"नाम"</string>
    <string name="bluetooth_device_advanced_profile_header_title" msgid="8165093257483965783">"इन चीज़ों के लिए इस्तेमाल करें"</string>
    <string name="wifi_ssid_hint" msgid="4155050863239489553">"ब्लूटूथ डिवाइस का नाम बदलें"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"ब्लूटूथ के ज़रिए जोड़ने का अनुरोध किया गया"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"दूसरे डिवाइस से जोड़ें और कनेक्‍ट करें"</string>
    <string name="bluetooth" msgid="5235115159234688629">"ब्लूटूथ"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"ब्‍लूटूथ के ज़रिए जोड़ने वाला कोड"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"पिन में अक्षर या चिह्न शामिल होते हैं"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"दूसरे डिवाइस से जोड़ने वाला कोड लिखें और फिर Return या Enter दबाएं"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> से जोड़ें?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> को अपने संपर्क या कॉल इतिहास का इस्तेमाल करने की मंज़ूरी दें"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"आपको यह पि‍न दूसरे डिवाइस पर भी डालना होगा."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"आपको यह पासवर्ड दूसरे डिवाइस पर भी डालना होगा."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"16 अंक होने चाहिए"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"आम तौर पर, 0000 या 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"दूसरे डिवाइस से जोड़ने का अनुरोध किया गया"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> से जोड़ने के लिए टैप करें."</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="sound_settings" msgid="3072423952331872246">"आवाज़"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"घंटी बजने की आवाज़"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"नेविगेशन की आवाज़"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"रिंगटोन"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"सूचना"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"मीडिया"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"संगीत और वीडियो के लिए आवाज़ कम या ज़्यादा करें"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"अलार्म"</string>
    <string name="applications_settings" msgid="794261395191035632">"ऐप्लिकेशन की जानकारी"</string>
    <string name="disable_text" msgid="4358165448648990820">"बंद करें"</string>
    <string name="enable_text" msgid="1794971777861881238">"चालू करें"</string>
    <string name="permissions_label" msgid="2701446753515612685">"अनुमतियां"</string>
    <string name="application_version_label" msgid="8556889839783311649">"वर्शन: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"कोई अनुमति नहीं दी गई"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"किसी अनुमति का अनुरोध नहीं किया गया"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"डेटा खर्च"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"ऐप्लिकेशन का डेटा खर्च"</string>
    <string name="force_stop" msgid="2153183697014720520">"ज़बरदस्ती रोकें"</string>
    <string name="computing_size" msgid="5791407621793083965">"गिनती की जा रही है…"</string>
    <plurals name="runtime_permissions_additional_count" formatted="false" msgid="3513360187065317613">
      <item quantity="one"><xliff:g id="COUNT_1">%d</xliff:g> अतिरिक्त अनुमतियां</item>
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> अतिरिक्त अनुमतियां</item>
    </plurals>
    <string name="system_setting_title" msgid="6864599341809463440">"सिस्टम"</string>
    <string name="system_update_settings_list_item_title" msgid="5182439376921868735">"सिस्‍टम अपडेट"</string>
    <string name="system_update_settings_list_item_summary" msgid="7395202602021608371"></string>
    <string name="firmware_version" msgid="8491753744549309333">"Android का वर्शन"</string>
    <string name="security_patch" msgid="4794276590178386903">"Android सुरक्षा पैच लेवल"</string>
    <string name="model_info" msgid="4966408071657934452">"मॉडल"</string>
    <string name="baseband_version" msgid="2370088062235041897">"मोबाइल रेडियो (बेसबैंड वर्शन)"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Kernel का वर्शन"</string>
    <string name="build_number" msgid="3997326631001009102">"बिल्‍ड नबंर"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"उपलब्ध नहीं है"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"स्थिति"</string>
    <string name="device_status" msgid="267298179806290920">"स्थिति"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"बैटरी, नेटवर्क की स्‍थिति और दूसरी जानकारी"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"फ़ोन नंबर, सिग्‍नल वगैरह."</string>
    <string name="about_settings" msgid="4329457966672592345">"के बारे में"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"कानूनी जानकारी, स्थिति, सॉफ़्टवेयर का वर्शन देखें"</string>
    <string name="legal_information" msgid="1838443759229784762">"कानूनी जानकारी"</string>
    <string name="contributors_title" msgid="7698463793409916113">"योगदान करने वाले लोग"</string>
    <string name="manual" msgid="4819839169843240804">"गाइड"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"नियमों के लेबल"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"सुरक्षा और नियम से जुड़ी गाइड"</string>
    <string name="copyright_title" msgid="4220237202917417876">"कॉपीराइट"</string>
    <string name="license_title" msgid="936705938435249965">"लाइसेंस"</string>
    <string name="terms_title" msgid="5201471373602628765">"नियम और शर्तें"</string>
    <string name="webview_license_title" msgid="2531829466541104826">"सिस्टम वेबव्यू लाइसेंस"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"वॉलपेपर"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"सैटेलाइट के ज़रिए इमेज उपलब्ध कराने वाली संस्थाएं:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"तीसरे पक्ष के लाइसेंस"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"लाइसेंस लोड करने में कोई समस्‍या है."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"लोड हो रहा है…"</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"तारीख और समय"</string>
    <string name="date_and_time_settings_title_setup_wizard" msgid="7580119979694174107">"तारीख और समय सेट करें"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"तारीख, समय, समय क्षेत्र और फ़ॉर्मैट सेट करें"</string>
    <string name="date_time_auto" msgid="3570339569471779767">"अपने आप तारीख और समय सेट होना"</string>
    <string name="date_time_auto_summary" msgid="3311706425095342759">"नेटवर्क की ओर से तय किए गए समय का इस्तेमाल करें"</string>
    <string name="zone_auto" msgid="3701878581920206160">"समय क्षेत्र अपने आप तय होना"</string>
    <string name="zone_auto_summary" msgid="4345856882906981864">"नेटवर्क की ओर से तय किए गए समय क्षेत्र का इस्तेमाल करें"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24‑घंटे वाला फ़ॉर्मैट"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"24-घंटे वाला फ़ॉर्मैट इस्तेमाल करें"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"समय"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"समय सेट करें"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"समय क्षेत्र"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"समय क्षेत्र चुनें"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"तारीख"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"तारीख सेट करें"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"अंग्रेज़ी वर्णों के क्रम में लगाएं"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"समय क्षेत्र के मुताबिक क्रम में लगाएं"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"तारीख"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"समय"</string>
    <string name="user_add_user_menu" msgid="5319151436895941496">"उपयोगकर्ता जोड़ें"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"खाता जोड़ें"</string>
    <string name="user_delete_user_description" msgid="2300280525351142435">"उपयोगकर्ता (का नाम) मिटाएं"</string>
    <string name="user_new_user_name" msgid="7115771396412339662">"नया उपयोगकर्ता"</string>
    <string name="user_guest" msgid="3465399481257448601">"मेहमान"</string>
    <string name="user_switch" msgid="6544839750534690781">"स्विच करें"</string>
    <string name="current_user_name" msgid="3813671533249316823">"आप (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"नाम"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"सेट नहीं है"</string>
    <string name="edit_user_name_title" msgid="6890782937520262478">"\'उपयोगकर्ता नाम\' में बदलाव करें"</string>
    <string name="users_list_title" msgid="770764290290240909">"उपयोगकर्ता"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"खाते"</string>
    <string name="user_details_title" msgid="1104762783367701498">"उपयोगकर्ता"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"कोई खाता जोड़ा नहीं गया है"</string>
    <string name="account_list_title" msgid="7631588514613843065">"<xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g> के खाते"</string>
    <string name="account_details_title" msgid="7529571432258448573">"खाते की जानकारी"</string>
    <string name="add_account_title" msgid="5988746086885210040">"खाता जोड़ें"</string>
    <string name="add_an_account" msgid="1072285034300995091">"कोई खाता जोड़ें"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"जिन उपयोगकर्ताओं की प्रोफ़ाइल पर रोक लगाई गई है, वे खाते नहीं जोड़ सकते"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"खाता हटाएं"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"खाता हटाएं?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"यह खाता हटाने से इसके सभी मैसेज, संपर्क और दूसरा डेटा डिवाइस से मिट जाएगा!"</string>
    <string name="remove_account_failed" msgid="7472511529086294087">"आपका एडमिन इस बदलाव की अनुमति नहीं देता"</string>
    <string name="really_remove_user_title" msgid="4990029019291756762">"इस उपयोगकर्ता को हटाएं?"</string>
    <string name="really_remove_user_message" msgid="3828090902833944533">"सभी ऐप्लिकेशन और डेटा मिटा दिए जाएंगे."</string>
    <string name="remove_user_error_title" msgid="2038275458657689420">"उपयोगकर्ता को हटाया नहीं जा सका."</string>
    <string name="remove_user_error_message" msgid="6803947507134323358">"फिर से कोशिश करें?"</string>
    <string name="remove_user_error_dismiss" msgid="4006591159426844335">"खारिज करें"</string>
    <string name="remove_user_error_retry" msgid="8291692909396995093">"फिर से कोशिश करें"</string>
    <string name="user_add_user_title" msgid="7458813670614932479">"नया उपयोगकर्ता जोड़ें?"</string>
    <string name="user_add_user_message_setup" msgid="6030901156040053106">"जब आप कोई नया उपयोगकर्ता जोड़ते हैं तो, उस व्यक्ति को अपनी जगह सेट करनी होती है."</string>
    <string name="user_add_user_message_update" msgid="1528170913388932459">"कोई भी उपयोगकर्ता बाकी सभी उपयोगकर्ताओं के लिए ऐप्लिकेशन अपडेट कर सकते हैं."</string>
    <string name="security_settings_title" msgid="6955331714774709746">"सुरक्षा"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"स्क्रीन लॉक"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"कोई नहीं"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"पैटर्न"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"पिन"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"पासवर्ड"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"स्क्रीन लॉक करने का तरीका चुनें"</string>
    <string name="screen_lock_options" msgid="7023338635352915768">"स्क्रीन लॉक के विकल्प"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"अपना पैटर्न डालें"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"पुष्टि करें"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"फिर से बनाएं"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"जारी रखें"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"फिर से कोशिश करें"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"छोड़ें"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"स्क्रीन लॉक सेट करना"</string>
    <string name="lockscreen_choose_your_pattern" msgid="6801175111142593404">"अनलॉक करने के लिए पैटर्न चुनें"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"मौजूदा स्क्रीन लॉक"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"सुरक्षा के लिए पैटर्न सेट करें"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"हटाएं"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"अभी नहीं"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"लॉक खोलने का नया पैटर्न"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"लॉक खोलने का पैटर्न बनाएं"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"पूरा होने पर उंगली हटा लें"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"पैटर्न रिकॉर्ड किया गया"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"पुष्टि के लिए पैटर्न दोबारा बनाएं"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"कम से कम 4 बिंदु जोड़ें. फिर कोशिश करें."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"गलत पैटर्न"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"लॉक खोलने का पैटर्न बनाने का तरीका"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"पैटर्न सेव करने में गड़बड़ी हुई"</string>
    <string name="okay" msgid="4589873324439764349">"ठीक है"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"स्क्रीन लॉक हटाएं?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"स्क्रीन लॉक हटाने पर कोई भी आपका खाता इस्तेमाल कर सकता है"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"अनलॉक करने के लिए पिन डालें"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"अपना पासवर्ड डालें"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"सुरक्षा के लिए पिन सेट करें"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"पिन दोबारा डालें"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"पिन में कम से कम 4 अंक होने चाहिए"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"यह पिन अमान्य है, इसमें कम से कम 4 अंक होने चाहिए."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"पिन मेल नहीं खाते"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"पिन सेव करने में गडबड़ी हुई"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"डाला गया पिन गलत है"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"डाला गया पासवर्ड गलत है"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"सुरक्षा के लिए पासवर्ड सेट करें"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"पासवर्ड दोबारा डालें"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"पासवर्ड मेल नहीं खाते"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"हटाएं"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"अभी नहीं"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"पुष्टि करें"</string>
    <string name="choose_lock_password_hints" msgid="1802962836351866087">"पासवर्ड में 4 से 8 वर्ण होने चाहिए, जिसमें कम से कम एक अंक होना चाहिए"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"पासवर्ड में कम से कम <xliff:g id="COUNT">%d</xliff:g> वर्ण होने चाहिए"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"पिन में कम से कम <xliff:g id="COUNT">%d</xliff:g> अंक होने चाहिए"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"पासवर्ड में <xliff:g id="NUMBER">%d</xliff:g> से कम वर्ण होने चाहिए"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"पिन में <xliff:g id="NUMBER">%d</xliff:g> से कम अंक होने चाहिए"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"इसमें केवल 0-9 तक के अंक होने चाहिए."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"डिवाइस एडमिन हाल ही का पिन इस्तेमाल करने की मंज़ूरी नहीं देता"</string>
    <string name="lockpassword_pin_blacklisted_by_admin" msgid="7412709707800738442">"आपके आईटी एडमिन ने आम तौर पर इस्तेमाल होने वाले पिन पर रोक लगा रखी है. दूसरा पिन बनाएं."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"इसमें अमान्य वर्ण नहीं डाला जा सकता."</string>
    <string name="lockpassword_invalid_password" msgid="4987689810161043367">"पासवर्ड अमान्य है. इसमें 4 से 8 वर्ण होने चाहिए, जिसमें कम से कम 1 अंक और 1 अक्षर हो और बीच में कोई खाली जगह न हो."</string>
    <plurals name="lockpassword_password_requires_letters" formatted="false" msgid="424616259312760303">
      <item quantity="one">पासवर्ड में कम से कम <xliff:g id="COUNT">%d</xliff:g> अक्षर होने चाहिए</item>
      <item quantity="other">पासवर्ड में कम से कम <xliff:g id="COUNT">%d</xliff:g> अक्षर होने चाहिए</item>
    </plurals>
    <plurals name="lockpassword_password_requires_lowercase" formatted="false" msgid="2267487180744744833">
      <item quantity="one">पासवर्ड में अंग्रेज़ी के कम से कम <xliff:g id="COUNT">%d</xliff:g> छोटे अक्षर होने चाहिए</item>
      <item quantity="other">पासवर्ड में अंग्रेज़ी के कम से कम <xliff:g id="COUNT">%d</xliff:g> छोटे अक्षर होने चाहिए</item>
    </plurals>
    <plurals name="lockpassword_password_requires_uppercase" formatted="false" msgid="7999264563026517898">
      <item quantity="one">पासवर्ड में अंग्रेज़ी के कम से कम <xliff:g id="COUNT">%d</xliff:g> बड़े अक्षर होने चाहिए</item>
      <item quantity="other">पासवर्ड में अंग्रेज़ी के कम से कम <xliff:g id="COUNT">%d</xliff:g> बड़े अक्षर होने चाहिए</item>
    </plurals>
    <plurals name="lockpassword_password_requires_numeric" formatted="false" msgid="7935079851855168646">
      <item quantity="one">पासवर्ड में कम से कम <xliff:g id="COUNT">%d</xliff:g> अंक होने चाहिए</item>
      <item quantity="other">पासवर्ड में कम से कम <xliff:g id="COUNT">%d</xliff:g> अंक होने चाहिए</item>
    </plurals>
    <plurals name="lockpassword_password_requires_symbols" formatted="false" msgid="3994046435150094132">
      <item quantity="one">पासवर्ड में कम से कम <xliff:g id="COUNT">%d</xliff:g> खास चिह्न होने चाहिए</item>
      <item quantity="other">पासवर्ड में कम से कम <xliff:g id="COUNT">%d</xliff:g> खास चिह्न होने चाहिए</item>
    </plurals>
    <plurals name="lockpassword_password_requires_nonletter" formatted="false" msgid="6878486326748506524">
      <item quantity="one">पासवर्ड में कम से कम <xliff:g id="COUNT">%d</xliff:g> वर्ण ऐसे होने चाहिए जो अक्षर न हों</item>
      <item quantity="other">पासवर्ड में कम से कम <xliff:g id="COUNT">%d</xliff:g> वर्ण ऐसे होने चाहिए जो अक्षर न हों</item>
    </plurals>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"डिवाइस एडमिन हाल ही के पासवर्ड का इस्तेमाल करने की मंज़ूरी नहीं देता"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"पासवर्ड सेव करने में गड़बड़ी हुई"</string>
    <string name="lockpassword_password_blacklisted_by_admin" msgid="7965893810326503891">"आपके आईटी एडमिन ने आम तौर पर इस्तेमाल होने वाले पासवर्ड पर रोक लगा रखी है. कोई दूसरा पासवर्ड बनाएं."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"अंकों को बढ़ते, घटते या दोहराए गए क्रम में लिखने की मंज़ूरी नहीं है."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"स्क्रीन लॉक विकल्प"</string>
    <string name="forget" msgid="3971143908183848527">"भूल जाएं"</string>
    <string name="delete_button" msgid="5840500432614610850">"मिटाएं"</string>
    <string name="remove_button" msgid="6664656962868194178">"हटाएं"</string>
    <string name="cancel" msgid="750286395700355455">"अभी नहीं"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Backspace बटन"</string>
    <string name="enter_key" msgid="2121394305541579468">"Enter बटन"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"डेमो मोड से बाहर निकलें"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"डेमो मोड से बाहर निकलें"</string>
    <string name="exit_retail_mode_dialog_body" msgid="8314316171782527301">"डेमो मोड से बाहर निकलने पर, डेमो खाता मिट जाएगा और सिस्टम का डेटा फ़ैक्ट्री रीसेट हो जाएगा. साथ ही, उपयोगकर्ता का पूरा डेटा भी मिट जाएगा."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"डेमो मोड से बाहर निकलें"</string>
    <string name="suggestion_primary_button" msgid="6421115494714083020">"सेटअप पूरा करें"</string>
    <string name="suggestion_secondary_button" msgid="7075088546904464681">"अभी नहीं"</string>
    <string name="restricted_while_driving" msgid="6217369093121968299">"गाड़ी चलाते समय इस सुविधा का इस्तेमाल नहीं किया जा सकता."</string>
    <!-- no translation found for add_user_restricted_while_driving (6384004350628271556) -->
    <skip />
</resources>
